> This page is for API, version 2026-01-01 (Stable) (default).
> For other versions, use one of these documentation indexes:
> - 2026-01-01 (Stable) (default): https://developer.deel.com/api/stable/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developer.deel.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developer.deel.com/_mcp/server.

## Changed

* **It Products** → [Retrieve a product's catalog details](/api/reference/endpoints/it-products/retrieve-an-it-product-v-2026-09-17): Added `bundle` in the response that identifies which addon type each available addon is, used to submit it in `contract_setting.addons[]` on `POST /rest/it/orders`.

* **It Products** → [Retrieve a product's prices for a delivery country](/api/reference/endpoints/it-products/retrieve-it-product-prices-v-2026-10-28): Added `bundle` in the response that identifies which addon bundle each available addon belongs to, for use as `bundle` in `contract_setting.addons[]` on `POST /rest/it/orders`.

* **Ats** → [Retrieve suggested ATS email templates](/api/reference/endpoints/ats/retrieve-ats-email-template-suggestions-v-2026-10-28): Added `DEFAULT_INTERVIEW_LOCATION_UPDATED_CANDIDATE` as a valid value for `type` in the response.

* **Ats Email Templates** → [Retrieve a list of published ATS email templates](/api/reference/endpoints/ats-email-templates/retrieve-a-list-of-published-ats-email-templates-v-2026-02-11): Added `DEFAULT_INTERVIEW_LOCATION_UPDATED_CANDIDATE` as a valid value for `type` in the request and response.